@font-face {
  font-family: 'HanYiZhongYuan';
  src: url('font/汉仪中圆简.ttf') format('truetype');
}
body {
    background-image: url('../image/bg2.jpg');
    background-color: #f5f5f5;
    color: #333;
    font-family: 'HanYiZhongYuan', sans-serif;
}

#tbar {
    background: rgba(255, 255, 255, 0.7);
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}

button {
    background: #285238;
    border: none;
    color: white;
    border-radius: 4px;
    padding: 5px 10px;
}

button:hover {
    background: #285238;
}

#out {
    background-color: rgba(216, 208, 208, 0.7);
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
    border: 1px solid rgba(155, 150, 150, 0.3);
    border-radius: 5px;
}

#menu {
    background: rgba(248, 249, 250, 0.7);
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
}